Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1858056 - netdata-1.26.0 is available
Summary: netdata-1.26.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-16 21:16 UTC by Upstream Release Monitoring
Modified: 2020-11-18 01:25 UTC (History)
1 user (show)

Fixed In Version: netdata-1.26.0-2.fc33 netdata-1.26.0-2.fc32 netdata-1.26.0-2.fc31 netdata-1.26.0-2.el7 netdata-1.26.0-2.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-11 01:19:07 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-07-16 21:16:22 UTC
Latest upstream release: 1.23.2
Current version/release in rawhide: 1.22.1-1.fc33
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 1 Upstream Release Monitoring 2020-08-10 12:06:48 UTC
Latest upstream release: 1.24.0
Current version/release in rawhide: 1.22.1-1.fc33
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 2 Upstream Release Monitoring 2020-09-15 11:18:34 UTC
Latest upstream release: 1.25.0
Current version/release in rawhide: 1.23.2-2.fc33
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 3 Upstream Release Monitoring 2020-10-14 16:09:27 UTC
Latest upstream release: 1.26.0
Current version/release in rawhide: 1.25.0-1.fc34
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 4 Fedora Update System 2020-11-02 10:17:54 UTC
FEDORA-2020-14e94ead66 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-14e94ead66

Comment 5 Fedora Update System 2020-11-02 10:26:17 UTC
FEDORA-2020-1278b0d297 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1278b0d297

Comment 6 Fedora Update System 2020-11-02 10:29:33 UTC
FEDORA-2020-a7a810e7d7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a7a810e7d7

Comment 7 Fedora Update System 2020-11-02 10:34:48 UTC
FEDORA-EPEL-2020-92d93cdaf6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-92d93cdaf6

Comment 8 Fedora Update System 2020-11-02 10:36:01 UTC
FEDORA-EPEL-2020-b449e1e6fe has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b449e1e6fe

Comment 9 Fedora Update System 2020-11-03 01:43:33 UTC
FEDORA-EPEL-2020-b449e1e6fe has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b449e1e6fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-11-03 02:25:21 UTC
FEDORA-2020-14e94ead66 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-14e94ead66 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-14e94ead66

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-11-03 02:26:12 UTC
FEDORA-2020-1278b0d297 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-1278b0d297 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1278b0d297

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-11-03 02:34:46 UTC
FEDORA-2020-a7a810e7d7 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-a7a810e7d7 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a7a810e7d7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-11-03 02:36:43 UTC
FEDORA-EPEL-2020-92d93cdaf6 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-92d93cdaf6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-11-11 01:19:07 UTC
FEDORA-2020-14e94ead66 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-11-11 01:20:39 UTC
FEDORA-2020-1278b0d297 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-11-11 01:31:38 UTC
FEDORA-2020-a7a810e7d7 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-11-18 00:44:52 UTC
FEDORA-EPEL-2020-b449e1e6fe has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-11-18 01:25:37 UTC
FEDORA-EPEL-2020-92d93cdaf6 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.